//------------------------------------------------------------------------------
// CCzoomr
//
// SolutionInfo.cs
//
// Provides a cental location for Assembly attributes. Assembly attributes
// are values that provide information about an assembly. The attributes are
// divided into the following sets of information:
//
//    * Assembly identity attributes.
//    * Informational attributes.
//    * Assembly manifest attributes.
//    * Strong name attributes.
//
//------------------------------------------------------------------------------
// Copyright (c) 2007-2008, Scott Dorman (sj_dorman@hotmail.com)
// All rights reserved.
// 
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are met:
// 
// * Redistributions of source code must retain the above copyright notice, 
//   this list of conditions and the following disclaimer.
// 
// * Redistributions in binary form must reproduce the above copyright notice, 
//   this list of conditions and the following disclaimer in the documentation 
//   and/or other materials provided with the distribution.
// 
// * Neither the name of CCzoomr (http://www.CCzoomr.com) nor the names of its 
//   contributors may be used to endorse or promote products derived from this
//   software without specific prior written permission.
// 
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
// AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE 
// IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
// ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE 
// LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR 
// CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF 
// SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS 
// INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN 
// CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) 
// ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
// POSSIBILITY OF SUCH DAMAGE. 
//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:2.0.50727.1378
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------
using System;
using System.Reflection;
using System.Resources;
using System.Runtime.InteropServices;

#region Assembly identity attributes

[assembly: NeutralResourcesLanguage("en-US")]
[assembly: AssemblyInformationalVersion("1.0.2913.51352")]
[assembly: AssemblyFileVersion("1.0.2913.51352")]
[assembly: AssemblyVersion("1.0.0.0")]

#endregion

#region Informational attributes
      
[assembly: AssemblyCompany(@"Scott Dorman")]
[assembly: AssemblyProduct(@"CCzoomr")]
[assembly: AssemblyCopyright(@"Copyright  2007-2008 Scott Dorman. All rights reserved.")]
[assembly: AssemblyTrademark(@"")]

#endregion

#region Assembly manifest attributes

// Do not use in a globally included SolutionInfo.cs file. The attributes in
// this section apply at an assembly level and should be used in the project
// specific AssemblyInfo.cs files.

#endregion

#region Strong name attributes

// Do not use in a globally included SolutionInfo.cs file. The attributes in
// this section apply at an assembly level and should be used in the project
// specific AssemblyInfo.cs files.

#endregion
